<?php include('includes/conn.php');
session_start();
if (!isset($_SESSION['loggedin'])) {
  header('Location: index.php');
}
?>
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Tut Admin</title>
  <link rel="stylesheet" href="assets/vendors/mdi/css/materialdesignicons.min.css">
  <link rel="stylesheet" href="assets/vendors/css/vendor.bundle.base.css">
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="shortcut icon" href="assets/images/fav.svg" />
</head>
<body>
  <div class="container-scroller">
<?php include ('includes/side.php') ?>
      <div class="main-panel">
        <div class="content-wrapper">
          <div class="page-header">
            <h3 class="page-title">
              <span class="page-title-icon bg-gradient-primary text-white me-2">
                <i class="mdi mdi-gas-cylinder"></i>
              </span> Drinks
            </h3>
            <nav aria-label="breadcrumb">
            </nav>
          </div>
          <div class="row">
            <div class="col-md-4 stretch-card grid-margin">
              <div class="card  card-img-holder text-white">
                <div class="search-field d-none d-md-block">
                  <form class="d-flex align-items-center h-100" action="#">
                    <div class="input-group">
                      <div class="input-group-prepend bg-transparent">
                        <i class="input-group-text border-0 mdi mdi-magnify" style="background-color: #fff; color: #ccc;"></i>
                      </div>
                      <input onkeyup="search_post(this.value)" id="search" type="text" class="form-control bg-transparent border-0" placeholder="Search product">
                    </div>
                  </form>
                </div>
              </div>
            </div>
          </div>

          <div class="row">
            <div class="col-lg-12 grid-margin stretch-card">
              <div class="card">           
                <div class="card-body">
                <h4 class="card-title">Drinks table</h4>
		        <table class="table table-bordered">
                    <thead>
                      <tr>
                        <th> # </th>
                        <th> Product name </th>
                        <th> Amount </th>
                        <th> Image </th>
                        <th> Action </th>
                      </tr>
                    </thead >
                    <tbody  id="response">                    
                    </tbody>
                  </table>                              
                </div>
              </div>
            </div>
          </div>

        </div>
        <footer class="footer">
          <div class="container-fluid d-flex justify-content-between">
            <span class="text-muted d-block text-center text-sm-start d-sm-inline-block">Copyright © Tut Drinks 2022</span>
            <span class="float-none float-sm-end mt-1 mt-sm-0 text-end"> Developed by <a href="https://caspy.biz/" style" style="color: blue;" target="_blank">Caspy Creative</a></span>
          </div>
        </footer>
      </div>
    </div>
  </div>
  <script src="assets/js/jquery-3.5.1.js"></script>
  <script>
    search_get();

    function search_get() {
      $.ajax({
        type: "GET",
        url: "includes/search_product.php",
        dataType: "html",
        success: function(html) {
          $("#response").html(html);
        }

      });
    }

    function search_post() {
      var search = document.getElementById('search').value;
      var dataString = {
        'search': search
      };
      $.ajax({
        type: "post",
        url: "includes/search_product.php",
        data: dataString,
        success: function(html) {
          $("#response").html(html);
        }
      });

    }
  </script>
  <script src="assets/vendors/js/vendor.bundle.base.js"></script> 
  <script src="assets/js/jquery.cookie.js" type="text/javascript"></script>
  <script src="assets/js/off-canvas.js"></script>
  <script src="assets/js/hoverable-collapse.js"></script>
  <script src="assets/js/misc.js"></script>
  <script src="assets/js/dashboard.js"></script>
</body>

</html>