<?php include('conn.php');
session_start();
if (!isset($_SESSION['loggedin'])) {
  header('Location: index.php');
}
?>
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Tut Admin</title>
  <link rel="stylesheet" href="../assets/vendors/mdi/css/materialdesignicons.min.css">
  <link rel="stylesheet" href="../assets/vendors/css/vendor.bundle.base.css">
  <link rel="stylesheet" href="../assets/css/style.css">
  <link rel="shortcut icon" href="../assets/images/fav.svg" />
</head>
<body>
  <div class="container-scroller">
  <nav class="navbar default-layout-navbar col-lg-12 col-12 p-0 fixed-top d-flex flex-row">
            <div class="text-center navbar-brand-wrapper d-flex align-items-center justify-content-center">
                <a class="navbar-brand brand-logo" href="../admin.php"><img src="../assets/images/logoo.svg" alt="logo" /></a>
                <a class="navbar-brand brand-logo-mini" href="../admin.php"><img src="../assets/images/tut.svg" alt="logo" /></a>
            </div>
            <div class="navbar-menu-wrapper d-flex align-items-stretch">
                <button class="navbar-toggler navbar-toggler align-self-center" type="button" data-toggle="minimize">
                    <span class="mdi mdi-menu"></span>
                </button>
                <ul class="navbar-nav navbar-nav-right">
                    <li class="nav-item nav-profile dropdown">
                        <a class="nav-link dropdown-toggle" id="profileDropdown" href="#" data-bs-toggle="dropdown" aria-expanded="false">
                            <div class="nav-profile-img">
                                <img src="../assets/images/faces/face1.jpg" alt="image">
                                <span class="availability-status online"></span>
                            </div>
                            <div class="nav-profile-text">
                                <p class="mb-1 text-black">Tut Admin</p>
                            </div>
                        </a>
                        <div class="dropdown-menu navbar-dropdown" aria-labelledby="profileDropdown">
                            <a class="dropdown-item" href="log.php">
                                <i class="mdi mdi-cached me-2 text-success"></i> Activity Log </a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="logout.php">
                                <i class="mdi mdi-logout me-2 text-primary"></i> Logout </a>
                        </div>
                    </li>
                    <li class="nav-item d-none d-lg-block full-screen-link">
                        <a class="nav-link">
                            <i class="mdi mdi-fullscreen" id="fullscreen-button"></i>
                        </a>
                    </li>
                    <li class="nav-item nav-logout d-none d-lg-block">
                        <a class="nav-link" href="logout.php">
                            <i class="mdi mdi-power"></i>
                        </a>
                    </li>
                </ul>
                <button class="navbar-toggler navbar-toggler-right d-lg-none align-self-center" type="button" data-toggle="offcanvas">
                    <span class="mdi mdi-menu"></span>
                </button>
            </div>
        </nav>
        <div class="container-fluid page-body-wrapper">
            <nav class="sidebar sidebar-offcanvas" id="sidebar">
                <ul class="nav">
                    <li class="nav-item nav-profile">
                        <a href="#" class="nav-link">
                            <div class="nav-profile-image">
                                <img src="../assets/images/faces/face1.jpg" alt="profile">
                                <span class="login-status online"></span>
                            </div>
                            <div class="nav-profile-text d-flex flex-column">
                                <span class="font-weight-bold mb-2">Tut Admin</span>
                                <span class="text-secondary text-small">Administrator</span>
                            </div>
                            <i class="mdi mdi-bookmark-check text-success nav-profile-badge"></i>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="../admin.php">
                            <span class="menu-title">Drinks</span>
                            <i class="mdi mdi-gas-cylinder menu-icon"></i>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="../blank-page.php">
                            <span class="menu-title">Banners</span>
                            <i class="mdi mdi-image-multiple menu-icon"></i>
                        </a>
                    </li>

                    <li class="nav-item sidebar-actions">
                        <button class="btn btn-block btn-lg btn-gradient-primary mt-4">Add Product</button>
                    </li>
                </ul>
            </nav>
         
      <div class="main-panel">
        <div class="content-wrapper">
          <div class="page-header">
            <h3 class="page-title">
              <span class="page-title-icon bg-gradient-primary text-white me-2">
                <i class="mdi mdi-comment-account"></i>
              </span> Log History
            </h3>
            <nav aria-label="breadcrumb">
            </nav>
          </div>
   

          <div class="row">
            <div class="col-lg-12 grid-margin stretch-card">
              <div class="card">           
                <div class="card-body">
                <h4 class="card-title">Log History</h4>
		        <table class="table table-bordered">
                    <thead>
                      <tr>
                        <th> # </th>
                        <th> User name </th>
                        <th> Action </th>
                        <th> Item </th>
                        <th> date </th>
                        <th> Ip Adress </th>
                      </tr>
                    </thead >
                    <tbody> 
                    <?php 
                    $i='';
                    $sql = 'SELECT * FROM log_history ORDER BY id DESC';
                    $result = mysqli_query($conn, $sql);
                    if (!$result) {
                    die('no log_history selected '.mysqli_error($conn));
                    }
                    while ($row = mysqli_fetch_assoc($result)) { 
                        $i++;   ?>    
                    <tr>
                    <td> <?php echo $i; ?></td>    
                    <td><?php echo $row['username']; ?></td>
                    <td><?php echo $row['action']; ?></td>
                    <td><?php echo $row['work']; ?></td>
                    <td><?php echo $row['datee']; ?></td>
                    <td><?php echo $row['ip']; ?></td>			
			</tr>     
            <?php } ?>           
                    </tbody>
                  </table>                              
                </div>
              </div>
            </div>
          </div>

        </div>
        <footer class="footer">
          <div class="container-fluid d-flex justify-content-between">
            <span class="text-muted d-block text-center text-sm-start d-sm-inline-block">Copyright © Tut Drinks 2022</span>
            <span class="float-none float-sm-end mt-1 mt-sm-0 text-end"> Developed by <a href="https://caspy.biz/" style" style="color: blue;" target="_blank">Caspy Creative</a></span>
          </div>
        </footer>
      </div>
    </div>
  </div>
  <script src="assets/js/jquery-3.5.1.js"></script>
  <script>
    search_get();

    function search_get() {
      $.ajax({
        type: "GET",
        url: "includes/search_product.php",
        dataType: "html",
        success: function(html) {
          $("#response").html(html);
        }

      });
    }

    function search_post() {
      var search = document.getElementById('search').value;
      var dataString = {
        'search': search
      };
      $.ajax({
        type: "post",
        url: "includes/search_product.php",
        data: dataString,
        success: function(html) {
          $("#response").html(html);
        }
      });

    }
  </script>
  <script src="assets/vendors/js/vendor.bundle.base.js"></script> 
  <script src="assets/js/jquery.cookie.js" type="text/javascript"></script>
  <script src="assets/js/off-canvas.js"></script>
  <script src="assets/js/hoverable-collapse.js"></script>
  <script src="assets/js/misc.js"></script>
  <script src="assets/js/dashboard.js"></script>
</body>

</html>