<div class="slider2">

       <button id="prev" class="btn2">
         <img src="img/arr.svg">
       </button>

     <div class="card-content">

       <div class="card">
           <img src="img/zavod/01.jpg">
       </div>

       <div class="card">
           <img src="img/zavod/02.jpg">
       </div>

       <div class="card">
           <img src="img/zavod/03.jpg">
       </div>
        
        <div class="card">
           <img src="img/zavod/04.jpg">
        </div>

        <div class="card">
           <img src="img/zavod/05.jpg">
        </div>

        <div class="card">
           <img src="img/zavod/06.jpg">
        </div>

        <div class="card">
           <img src="img/zavod/07.jpg">
        </div>

        <div class="card">
           <img src="img/zavod/08.jpg">
        </div>

        <div class="card">
           <img src="img/zavod/09.jpg">
        </div>

        <div class="card">
           <img src="img/zavod/10.jpg">
        </div>

     </div>

     <button id="next" class="btn3">
       <img src="img/arr.svg">
     </button>

</div>

<script>
const next=document.querySelector('#next')
const prev=document.querySelector('#prev')

function handleScrollNext (direction) {
  const cards = document.querySelector('.card-content')
  cards.scrollLeft=cards.scrollLeft += window.innerWidth / 2 > 600 ? window.innerWidth /2 : window.innerWidth -100
}

function handleScrollPrev (direction) {
  const cards = document.querySelector('.card-content')
  cards.scrollLeft=cards.scrollLeft -= window.innerWidth / 2 > 600 ? window.innerWidth /2 : window.innerWidth -100
}

next.addEventListener('click', handleScrollNext)
prev.addEventListener('click', handleScrollPrev)
</script>


<style type="text/css">

.card {
  width: 245px;
  min-width: 245px;
  height: 330px;
  background: transparent;
  border-radius:0px;
  position: relative;
  z-index:1;
  margin:10px;
  margin-top: 0;
  min-height:356px;
  transition: all .25s ease;
  box-shadow: 0px 0px 0px 0px rgba(0,0,0, .08);
  overflow: hidden;
  box-sizing: border-box;
}

.card:hover {
  transform:translate(0, -10px);
  box-shadow: 0px 17px 35px 0px rgba(0,0,0,.07);
}

.card img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.card-content {
  display:flex;
  align-items:center;
  justify-content:flex-start;
  width:100%;
  overflow:auto;
  scroll-behavior:smooth;
}

.card-content button{
  width: 90%;
  margin-top: 10px;
  position: absolute;
  bottom: 20px;
  margin: auto;
  right: 0;
  left: 0;
}

.card-content::-webkit-scrollbar {
   height:0px;
}

.card-content:after {
  content:'';
  display:block;
  min-width:20px;
  height:100px;
  position:relative;
}

.btn2{
  margin:auto 30px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: none;
  outline:none;
  cursor:pointer;
  z-index: 2;
  position: absolute;
  right: 70px;
  bottom: -50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(255, 255, 255, 0.8);
  transition: 0.25s;
}

.btn2:hover{
  background-color: #A60ADB;
}

.btn2 img{
  transform: translateX(-1px);
}

.btn3{
  margin:auto 30px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: none;
  outline:none;
  cursor:pointer;
  z-index: 2;
  position: absolute;
  right: 0px;
  bottom: -50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(255, 255, 255, 0.8);
  transition: 0.25s;
}

.btn3:hover{
  background-color: #A60ADB;
}

.btn3 img{
  transform: rotateZ(180deg) translateX(-2px);
}

.slider2 {
  display:flex;
  align-items: flex-start;
  justify-content: flex-start;
  width:100%;
  overflow:hidden;
  padding-top: 40px;
}

.suggestion{
  position: relative;
  padding-bottom: 100px;
}


@media (max-width: 568px){

.btn2{
  display: none;
}

.btn3{
  display: none;
}

.card-content{
  width: 100%;
}

}
</style>