<?php
session_start();
$pagename = 'products';
include('includes/languages.php');
include('admin/includes/conn.php');
?>
<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Tut Water</title>
	<meta name="description" content="">
	<meta name="keywords" content="">
	<link rel="shortcut icon" href="img/fav.svg" />
	<meta name="author" content="@caspy.creative">
	<link rel="stylesheet" href="css/main.css">
	<link rel="stylesheet" href="css/media.css">
</head>

<body style="background-color: #280041;">

	<div class="container">
		<div class="mobNav">
			<img src="img/logo.svg">
			<span style="color: #fff; font-size: 30px; cursor: pointer;" onclick="openNav()">&#9776;</span>
		</div>
		<div id="mySidenav" class="sidenav">
				<a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
				<a href="index.php"><?php echo $top_nav['nav']['0'] ?></a>
				<a href="index.php#about"><?php echo $top_nav['nav']['1'] ?></a>
				<a href="products.php"><?php echo $top_nav['nav']['2'] ?></a>
				<a href="#contact"><?php echo $top_nav['nav']['3'] ?></a>
			</div>
		<header class="header">
		<nav id="navHeader">
					<div class="wrapper spaceBetween alignCenter">
						<a href="tel:+99362626363"><img src="img/phone.svg" width="20px"></a>
						<div class="navLine"></div>
					</div>
					<div class="navItems">
						<a href="index.php" class="navItem"><?php echo $top_nav['nav']['0'] ?></a>
						<a href="index.php#about" class="navItem"><?php echo $top_nav['nav']['1'] ?></a>
						<a href="index.php" class=""><img src="img/logo.svg"></a>
						<a href="products.php" class="navItem"><?php echo $top_nav['nav']['2'] ?></a>
						<a href="#contact" class="navItem"><?php echo $top_nav['nav']['3'] ?></a>
					</div>
					<div class="wrapper spaceBetween alignCenter">
						<div class="navLine"></div>
						<div class="dropdown">
						<?php if ($_SESSION['LANG'] == 'en') { ?>
							<button class="dropbtn">EN</button>
							<div class="dropdown-content">
								<a  href="<?php echo $pagename ?>.php?lang=ru">RU</a>
								<a  href="<?php echo $pagename ?>.php?lang=tm">TM</a>								
							</div>
							<?php } else if ($_SESSION['LANG'] == 'ru') { ?>
								<button class="dropbtn">RU</button>
							<div class="dropdown-content">
								<a  href="<?php echo $pagename ?>.php?lang=en">EN</a>
								<a  href="<?php echo $pagename ?>.php?lang=tm">TM</a>								
							</div>	
							<?php } else { ?>
								<button class="dropbtn">TM</button>
							<div class=" dropdown-content">
								<a  href="<?php echo $pagename ?>.php?lang=en">EN</a>
								<a  href="<?php echo $pagename ?>.php?lang=ru">RU</a>								
							</div>	
							<?php } ?>
						</div>
					</div>
				</nav>
		</header>
	</div>

	<section class="productsSection">
		<div class="container">
			<h2><?php echo $words['prod']?></h2>
			<div class="wrapper">
		<?php				
			$sql = "SELECT * FROM products";
			$result = mysqli_query($conn, $sql);
			$count = mysqli_num_rows($result);
			if ($count != 0) {
				while ($row = mysqli_fetch_assoc($result)) {
			?>
				<div class="prodCard">
					<div class="cardBg"></div>
					<div class="prodCardHead">
						<img src="admin/assets/images/products/<?php echo $row["image"]; ?>">
					</div>
					<div class="prodCardBody">
						<h3 style="color: #fff;"><?php echo $row["prod_name"]; ?></h3>
						<p><?php echo $row["amount"]; ?></p>
					</div>
				</div>
			<?php }} ?>
			</div>
		</div>
	</section>

	<?php include('includes/footer.php') ?>
	

	<script>
		/* sticky header */
		window.addEventListener("scroll", function() {
			if (this.pageYOffset > 60) {
				document.querySelector(".header").classList.add("sticky");
			} else {
				document.querySelector(".header").classList.remove("sticky");
			}

		});
</script>

	<script>
		function openNav() {
			document.getElementById("mySidenav").style.width = "250px";
		}

		function closeNav() {
			document.getElementById("mySidenav").style.width = "0";
		}
	</script>

</body>

</html>